---
- entityDefinitions:
  - IDC_Manufacturer: '{b7c3dbc0-4909-4e3d-b9ff-edb3b702ff71}'
  - IDI_Manufacturer_PaperMate: '{8a9701ea-4bcf-4d68-aaf4-85a5b1e7ca39}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_Manufacturer;'
    name: 'Manufacturer'
    index: 22002
    customTagName: 'manufacturer'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'
    defaultTask: '&IDI_Task_Manufacturer_View;'
    relatedTasks:
    - instance: '&IDI_Task_Manufacturer_View;'
    - instance: '&IDI_Task_Manufacturer_Edit;'

  - manufacturer: '&IDI_Manufacturer_PaperMate;'
    name: 'Paper Mate'